
SoundSoftware Code Site - Feature #336
Feature # 14 (New): tags for projects
My projects should also list their tags
2011-11-17 11:37 PM - Luis Figueira

Status: Closed Start date: 2011-11-17
Priority: Normal Due date:
Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

In the my projects view the tags should also be listed.

History
#1 - 2011-11-21 05:40 PM - Luis Figueira
- Status changed from New to Feedback
- Assignee changed from Luis Figueira to Chris Cannam

Added a possible solution (what do you think about the layout?) in commit:95b78e19e586.

#2 - 2011-11-23 05:08 PM - Chris Cannam
- Status changed from Feedback to Closed
